/*
 * Class DYNAMIC_CHAIN [NATURAL_8]
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_736 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_736 [] = {0xFF01,237,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_2_736 [] = {0xFF01,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_3_736 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_736 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_736 [] = {0xFF01,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_6_736 [] = {0xFF01,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_7_736 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_736 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_736 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_736 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_736 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_736 [] = {735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_13_736 [] = {0xFF01,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_14_736 [] = {0xFF01,719,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_15_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_16_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_17_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_18_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_19_736 [] = {0xFF01,148,0xFFFF};
static const EIF_TYPE_INDEX egt_20_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_21_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_22_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_23_736 [] = {0xFF01,711,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_24_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_25_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_26_736 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_27_736 [] = {0xFF01,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_28_736 [] = {0xFF01,735,197,0xFFFF};
static const EIF_TYPE_INDEX egt_29_736 [] = {0xFF01,141,0xFFFF};


static const struct desc_info desc_736[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_736), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_736), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_736), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_736), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_736), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_736), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_736), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_736), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_736), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_736), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_736), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_736), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_736), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_736), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4480, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1911, 0},
	{EIF_NON_GENERIC(0x017F /*191*/), 1912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1914, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_736), 2440, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_736), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_736), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4481, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4484, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_736), 2433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_736), 4482, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_736), 4485, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4490, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_736), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4469, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2436, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2439, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_736), 4482, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_736), 4483, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4490, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1959, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2586, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4615, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4616, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4617, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_736), 3380, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_736), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2431, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2584, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4473, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_736), 4478, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_736), 4479, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4470, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4475, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_736), 4618, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2429, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4484, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_736), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_736), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
};
void Init736(void)
{
	IDSC(desc_736, 0, 735);
	IDSC(desc_736 + 1, 1, 735);
	IDSC(desc_736 + 32, 77, 735);
	IDSC(desc_736 + 41, 243, 735);
	IDSC(desc_736 + 47, 155, 735);
	IDSC(desc_736 + 56, 256, 735);
	IDSC(desc_736 + 59, 30, 735);
	IDSC(desc_736 + 66, 187, 735);
	IDSC(desc_736 + 72, 282, 735);
	IDSC(desc_736 + 81, 99, 735);
	IDSC(desc_736 + 83, 294, 735);
	IDSC(desc_736 + 86, 237, 735);
	IDSC(desc_736 + 88, 329, 735);
	IDSC(desc_736 + 102, 229, 735);
	IDSC(desc_736 + 103, 96, 735);
	IDSC(desc_736 + 111, 184, 735);
	IDSC(desc_736 + 114, 50, 735);
	IDSC(desc_736 + 115, 35, 735);
	IDSC(desc_736 + 116, 172, 735);
}


#ifdef __cplusplus
}
#endif
